@charset "UTF-8";

#mainImg {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
#contents .feed .entry {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #6ACDD2;
	padding-top: 10px;
	padding-bottom: 10px;
}


#contents .feed .entry .entryTitle{
	font-size: 105%;
	font-weight: bold;
	color: #666;
}

#contents .feed .entry .entryTitle .entryDate{
	font-size: 80%;
	font-weight: normal;
}

#contents .feed .entry .entryBody {
	padding-top: 5px;
}

#contents .feed .entry .entryBody img {
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
}


#contents #whatsNew .feed .entry {
	padding-top: 5px;
	padding-bottom: 5px;
}
#contents #whatsNew .feed .entry .entryTitle{
	font-size: 100%;
	font-weight: normal;
	color: #000;
}




#message {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 25px;
	clear: both;
	text-align: left;
}

#messageTitle {
	padding-bottom: 3px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #6ACDD2;
	float: left;
	width: 670px;
}
#massageBtn {
	width: 670px;
}
.moreBtn {
	float: right;
	margin-top: -21px;
}

#messageText {
	padding-top: 5px;
	clear: both;
}

#information {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 25px;
	clear: both;
	text-align: left;
}
#infomationTitle {
	padding-bottom: 3px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #6ACDD2;
}
#infomationText {
	padding-top: 5px;
	clear: both;
}

#whatsNew {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 25px;
	clear: both;
	text-align: left;
}

#whatsNewTitle {
	padding-bottom: 5px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #6ACDD2;
}
#newText {
	padding-bottom: 3px;
	padding-top: 5px;
}



#linkImgs {
	padding-left: 15px;
}
#linkImgs li {
	float: left;
	width: 226px;
}

#aboutus {
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 15px;
}
#aboutTitle {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #6ACDD2;
	padding-bottom: 5px;
}

#aboutus p {
	padding-top: 10px;
	padding-bottom: 10px;
}
#seijo {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
}
#seijo img {
	display: inline;
}
#animationArea {
	height: 300px;
	width: 880px;
	position: relative;
	overflow: hidden;
	visibility: hidden;
	display: none;
}
#animationArea li {
	position: absolute;
	left: 0px;
	top: 0px;
}
#transitions {
	position: absolute;
	z-index: 9999;
	left: 0px;
	top: 0px;
}
#transitions img {
	display: inline;
}
#noscript {
	width: 880px;
	overflow: hidden;
}
